BEGIN TRANSACTION;

INSERT INTO _Locale VALUES('MD_Entdecker','Entdecker');
INSERT INTO _Locale VALUES('MD_EN_M_Info','Verfallene Tempel, geheimnisvolle Ruinen, unwegsame Gebirgspässe und staubige Bibliotheken sind die zweite Heimat des Entdeckers. Die übernatürlichen Begabungen eines Magiedilettanten sind bei der Suche nach längst vergessenen Schätzen ein grosser Vorteil.');

INSERT INTO _Locale VALUES('MD_Einbrecher','Einbrecher');
INSERT INTO _Locale VALUES('MD_EI_M_Info','''Hilf Dir selbst, dann hilft Dir Phex.'' So sehen es nicht nur die Beutelschneider in den Gassen, sondern vor allem der selbst ernannte Meisterhandwerker unter den ''Einkommensumverteilern''. Bei der Ausübung seines Handwerks kommen dem Einbrecher seine übernatürlichen Fähigkeiten als Magiedilettant sehr gelegen.');

INSERT INTO _Locale VALUES('MD_Gaukler','Gaukler');
INSERT INTO _Locale VALUES('MD_GK_M_Info','Akrobaten, Tänzer, Possenreißer und Dompteure gelten allgemein als heiter und zuversichtlich, aber man sagt ihnen auch starken Aberglauben, Unzuverlässigkeit und eine gewisse diebische Gesinnung nach. Ein Gaukler mit den Talenten eines Magiedilettanten beherrscht sein Publikum fast ebenso gut wie seinen Körper.');

INSERT INTO _Locale VALUES('MD_Heilari','Heilari');
INSERT INTO _Locale VALUES('MD_HE_M_Info','Einen richtigen Medicus oder gar Heilmagier sucht man in Thorwal meist vergebens, aber oft findet sich im Ottajasko jemand, der sich in der Heilkunst auskennt und einige dieser Heilari behelfen sich dabei mit ihren magiedilettantischen Gaben.');

INSERT INTO _Locale VALUES('MD_Kundschafter','Kundschafter');
INSERT INTO _Locale VALUES('MD_KU_M_Info','Einige unerschrockene Seelen haben sich Aventuriens unwegsame Gebiete zur zweiten Heimat gemacht und fühlen sich dort weitaus wohler als im Gewirr der städtischen Straßen und Gassen. Manche dieser Kundschafter und Jäger entwickeln ein geradezu übernatürliches Talent als Schützen und im Umgang mit Tieren.');

INSERT INTO _Locale VALUES('MD_Tierkrieger','Tierkrieger');
INSERT INTO _Locale VALUES('MD_TK_M_Info','Was für den gebildeten Mittelreicher klar als Zauberei erscheint, ist für den Gjalskerländer Durro-Dun nicht mehr und nicht weniger als der Beistand seines Odun, des Tiergeistes, der ihn von Kindheit an begleitet. Die übernatürlichen Begabungen des Tierkriegers unterstützen ihn im Kampf und demoralisieren seine Feinde.');

INSERT INTO _Locale VALUES('md_magiedilettant_name','Magiedilettant');
INSERT INTO _Locale VALUES('md_magiedilettant_desc','Der Held hat eine magische Begabung, die jedoch nicht oder extrem spät zur Ausbildung gekommen ist oder aber die nur sehr schwach ausgeprägt ist. Magiedilettanten sind nicht in der Lage, reguläre Zaubersprüche zu lernen, geschweige denn zu wirken, aber sie verfügen über Übernatürliche Begabungen, die sich in der Regel dem ''weltlichen'' Leben des Helden anpassen.\n\nEffekt: AEmax -6, AE-Regeneration -2');

INSERT INTO _Locale VALUES('md_zwergennase_name','Begabung Zwergennase');
INSERT INTO _Locale VALUES('md_zwergennase_desc','Der Magiedilettant hat die übernatürliche Begabung erlangt, gleich einem Zwergen, Geheimgänge, verborgene Türen oder Hohlräume in Gemäuern aufzuspüren.\n\nEffekt: AEmax -2, TA Zwergennase +3');

INSERT INTO _Locale VALUES('md_katzengleich_name','Begabung Katzengleich');
INSERT INTO _Locale VALUES('md_katzengleich_desc','Die Bewegungen des Magiedilettanten sind elegant und geschmeidig gleich einer Katze. Eine übernatürliche Begabung, die eine perfekte Vereinigung von Köperbeherschung und unbewusstem Wirken von Magie darstellt.\n\nEffekt: AEmax -4, GE +1, AW +2, TA Schleichen +4');

INSERT INTO _Locale VALUES('md_aberglaube_name','Aberglaube');
INSERT INTO _Locale VALUES('md_aberglaube_desc','Das Wissen um das magische Zusammentreffen zwischen Zeichen und Ereignissen - schwarze Katzen, rote Haare und dergleichen. Ein starker Aberglaube führt dazu, dass sich der Held leicht verzaubern lässt.\n\nEffekt: Magieresistenz -4');

INSERT INTO _Locale VALUES('md_hose_gaukler_name','Gemusterte Hose');
INSERT INTO _Locale VALUES('md_hose_gaukler_info','Eine auffällig gefärbte Stoffhose');

INSERT INTO _Locale VALUES('md_hemd_gaukler_name','Stofhemd');
INSERT INTO _Locale VALUES('md_hemd_gaukler_info','Ein extravagant geschnittenes Hemd aus einfachem Stoff');

INSERT INTO _Locale VALUES('md_coin_name','Glücksdukat');
INSERT INTO _Locale VALUES('md_coin_desc','Einen Dukaten als Glücksbringer zu haben mag ja vielleicht ein wenig extravagant sein, doch seit diese Münze ihren Weg in meine Tasche gefunden hat, war Phex mir stets wohlgesonnen.\n\nEffekt: Aktiviert Meisterhandwerk.');
INSERT INTO _Locale VALUES('md_dukat_effect','Erhält AW+2 (Glücksdukat).');

INSERT INTO _Locale VALUES('md_charm_name','Hasenpfote');
INSERT INTO _Locale VALUES('md_charm_desc','So mancher hat sich schon über meinen Glücksbringer lustig gemacht, doch mich kümmert das nicht. Solange ich die Hasenpfote bei mir trage, bin ich mir Phexens Gunst sicher.\n\nEffekt: Aktiviert Meisterhandwerk.');
INSERT INTO _Locale VALUES('md_charm_effect','Erhält AW+2 (Hasenpfote).');

INSERT INTO _Locale VALUES('md_meisterhandwerk_name','Meisterhandwerk');
INSERT INTO _Locale VALUES('md_meisterhandwerk_1_console','Meisterhandwerk-Bonus aktiviert. (TA Schlösser knacken*2, TA Fallen entschärfen*2)');
INSERT INTO _Locale VALUES('md_meisterhandwerk_1_desc','Der Magiedilettant ist in der Lage, seine Astralpunkte einzusetzen, um kurzzeitig die Anwendung bestimmter Talente wesentlich zu erleichtern. Auf derartige Weise eingesetzte Astralenergie regeneriert nur sehr langsam.\n\nÜblicherweise dient ein Glücksbringer oder ein anderer Gegenstand von hohem persönlichem Wert als Fokus zur Aktivierung des Meisterhandwerks.\n\nEffekt: TA Schlösser knacken+2, TA Fallen entschärfen+2\n\nMeisterhandwerk-Bonus:\nTA Schlösser knacken*2, TA Fallen entschärfen*2\n(Maximaler Talentbonus = AE)\nWirkungsdauer: 20sek\nKosten: gesamte AE (Min 10 AsP)\nAstraler Block: -10 AsP, Dauer: 300sek');
INSERT INTO _Locale VALUES('md_meisterhandwerk_2_console','Meisterhandwerk-Bonus aktiviert. (TA Schleichen*2, TA Taschendiebstahl*2)');
INSERT INTO _Locale VALUES('md_meisterhandwerk_2_desc','Der Magiedilettant ist in der Lage, seine Astralpunkte einzusetzen, um kurzzeitig die Anwendung bestimmter Talente wesentlich zu erleichtern. Auf derartige Weise eingesetzte Astralenergie regeneriert nur sehr langsam.\n\nÜblicherweise dient ein Glücksbringer oder ein anderer Gegenstand von hohem persönlichem Wert als Fokus zur Aktivierung des Meisterhandwerks.\n\nEffekt: TA Schleichen+2, TA Taschendiebstahl+2\n\nMeisterhandwerk-Bonus:\nTA Schleichen*2, TA Taschendiebstahl*2\n(Maximaler Talentbonus = AE)\nWirkungsdauer: 20sek\nKosten: gesamte AE (Min 10 AsP)\nAstraler Block: -10 AsP, Dauer: 300sek');

INSERT INTO _Locale VALUES('md_astralblock_console','Astraler Fluss ist gestört. (-10 AsP)');
INSERT INTO _Locale VALUES('md_astralblock','Astraler Block');

INSERT INTO _Locale VALUES('md_dschinnenruf','<Next>');

COMMIT;
